﻿@model CityManager.Models.Resource

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Resource</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Quantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Quantity)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MaxQuantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaxQuantity)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Production)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Production)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Type)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Type)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.PrimaryKey }) |
    @Html.ActionLink("Back to List", "Index")
</p>
